Package: org.grails.databinding.converters

## [Groovy] Class Jsr310ConvertersConfiguration.18

- org.grails.databinding.converters.Jsr310ConvertersConfiguration.18

-     class Jsr310ConvertersConfiguration.18
      extends CustomDateBindingEditor<java.time.ZonedDateTime>

- - ### Constructor Summary

    Constructors
    Constructor and description
    `Jsr310ConvertersConfiguration.18 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.time.ZonedDateTime` | `getDate(java.util.Calendar c)`
    `` | `java.lang.Class<?>` | `getTargetType()`

- - ### Constructor Detail

    - #### Jsr310ConvertersConfiguration.18()

  - ### Method Detail

    - #### @java.lang.Override java.time.ZonedDateTime getDate(java.util.Calendar c)

    - #### @java.lang.Override java.lang.Class<?> getTargetType()